/* Localized versions of Info.plist keys */

CFBundleName = "ToastItPlugIn";
CFBundleShortVersionString = "ToastItPlugIn version 1.0";
CFBundleGetInfoString = "ToastItPlugIn version 1.0, Copyright 2003 Roxio, Inc. and its licensors. All Rights Reserved.";
NSHumanReadableCopyright = "Copyright 2003 Roxio, Inc. and its licensors. All Rights Reserved.";
ExportingMessage = "Toast に書き出し中...";
ToastOne = "Toast It";
ToastMany = "Toast It";
